std::experimental::reflect::FunctionalTypeConversion(3)

NAME
std::experimental::reflect::FunctionalTypeConversion - std::experimental::reflect::FunctionalTypeConversion

Synopsis
   Defined in header <experimental/reflect>
   template< class T >
   concept FunctionalTypeConversion = Expression<T> && /* see below (reflection TS)
   */;
   The FunctionalTypeConversion concept is satisfied if and only if T reflects a
   functional-type-conv-expression.

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason